Ignore:
Timestamp:
04/01/10 21:03:36 (10 years ago)
Author:
grum
Message:

Update the plugin for compatibility with Piwigo 2.1

File:
1 edited

Legend:

Unmodified
Added
Removed
  • extensions/AMenuManager/language/fr_FR/plugin.lang.php

    r4389 r5545  
    11<?php 
    22 
    3 $lang['Grum Plugin Classes is not installed'] = 'Le plugin <b>Grum Plugin Classes</b> n\'est pas installé'; 
     3$lang['To install this plugin, you need to install Grum Plugin Classes %s before'] = 'Pour installer ce plugin, vous devez au préalable, installer le plugin Grum Plugin Classes %s'; 
    44 
    55$lang['g002_title_page'] = 'Gestion avancée du menu'; 
Note: See TracChangeset for help on using the changeset viewer.